Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
datapush::AssetStrip Struct Reference

## Public Attributes
assetmgrmodel::AssetStrip_2_0_5 StripInfo | stripInfo
assetmgrmodel::AssetStrip_2_0_5 DeviceInfo | deviceInfo
assetmgrmodel::AssetStripConfig_1_0_1 StripSettings | settings

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/assetmgrpush.idl